#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-2Nxi5AXUhnjFQm6LJ6rqLf
key: hledger-web-1.10-2Nxi5AXUhnjFQm6LJ6rqLf
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 8b4f50e4f9f02ecf4c5db69b32991ee2
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-2Nxi5AXUhnjFQm6LJ6rqLf
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-IE11HEt4yXaXkD6WQY3El
    conduit-extra-1.3.0-CzmmIR4sQQx8qgb3vmnz28
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.10-IrCbJPfzwzYLtLtrFvO3gM
    hledger-lib-1.10-Ix403C0OokR6OjBKs7eNoh
    http-client-0.5.13.1-5ctzeCsWHcPJ877FU28ph4
    http-conduit-2.3.2-BOZ7Xiqp8Qh62DqkrXIclf
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-5BVS0MFUfw4AonRxrFIe5U mtl-2.2.2
    shakespeare-2.0.15-LpL7KGcWufQKv4IHXnLvmn template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-7nYsHZjqYhMEbD0T7qy1Zf
    wai-extra-3.0.24.2-IgMDEhmvI6CGwifiosyX99
    wai-handler-launch-3.0.2.4-IjDEEX1acBPBIRbcjdlwsB
    warp-3.2.23-7SfzqiXoog0IevHFoJFek6
    yaml-0.10.0-93EuAhcvSED4R3GwAIzB4O
    yesod-1.6.0-F1ESB6mXnYMBluiLwDATEV
    yesod-core-1.6.6-EOilJdge6TsKs1ghlV4xRD
    yesod-form-1.6.2-9LpILNy3Vu7Iq8SDHHMbb3
    yesod-static-1.6.0-2lhygJEIeD2KpDzxwU6Kyq
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW=d8ab9ef1ab9b4487778040e70d1f64e6
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-1.3.0.3-IE11HEt4yXaXkD6WQY3El=d2346fc324f96c87b8f0dcc3a1a32285
             conduit-extra-1.3.0-CzmmIR4sQQx8qgb3vmnz28=7cc6c3743a4c1538b2915ced7d80d723
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.10-IrCbJPfzwzYLtLtrFvO3gM=3ace35d58e86031ee5fd150b8dfbdaac
             hledger-lib-1.10-Ix403C0OokR6OjBKs7eNoh=15a850071ffd9c1b15c56774c56bb4ec
             http-client-0.5.13.1-5ctzeCsWHcPJ877FU28ph4=ee0b85183d052f0418e0355e32900cbe
             http-conduit-2.3.2-BOZ7Xiqp8Qh62DqkrXIclf=882f7e782f04b108c778015b5180b7b9
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-5BVS0MFUfw4AonRxrFIe5U=5b62568137e004d59276339456c150f2
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             shakespeare-2.0.15-LpL7KGcWufQKv4IHXnLvmn=6596eca35a0e9e78db3c20933ed8514f
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-7nYsHZjqYhMEbD0T7qy1Zf=91ba5164ada377f7d55099a2359e2c5a
             wai-extra-3.0.24.2-IgMDEhmvI6CGwifiosyX99=606883fd7d1ac4c312f2d5b876727a54
             wai-handler-launch-3.0.2.4-IjDEEX1acBPBIRbcjdlwsB=5009e2934c90abe575ed75cfda8a3bba
             warp-3.2.23-7SfzqiXoog0IevHFoJFek6=764e722f13e0a5b7d497562469170226
             yaml-0.10.0-93EuAhcvSED4R3GwAIzB4O=16cd975905d42ed8db750230f273e3a4
             yesod-1.6.0-F1ESB6mXnYMBluiLwDATEV=6ecc1e16d93018c237cc1b3a10ff8346
             yesod-core-1.6.6-EOilJdge6TsKs1ghlV4xRD=6f8c62c454e2f4895089e87c2ef47868
             yesod-form-1.6.2-9LpILNy3Vu7Iq8SDHHMbb3=766229abaa35ac922de6b3e2efcb3239
             yesod-static-1.6.0-2lhygJEIeD2KpDzxwU6Kyq=55d7c0e3bcf0f7b4440aac6c1111cee1
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

